<div class='contact-shortcode'>
	<form id="contact-form">
		<fieldset>
			<label for = "contact_firstname">First Name (required)</label>
			<input type="text" class=""  id="contact_firstname" name="First Name" value="" required>
			<br />
			<label for = "contact_lastname">Last Name (required)</label>
			<input type="text" class="" id="contact_lastname" name="Last Name" value="" required>
			<br />
			<label for = "contact_email">Email Address (required)</label>
			<input type="email" class="" id="contact_email" name="E-mail Address" value="" required>
			<br />
			<label for = "contact_org">Name of Company or Organization (required)</label>
			<input type="text" class=""  id="contact_org"  name="Company name question"  value="" required>
			<br />
			<label for = "contact_job">Job title (optional)</label>
			<input type="text" class="" id="contact_job" name="Company name response " value="" >
			<br />
			<label for = "contact_select">My Question is about (required)</label>
			<select size="1" id="contact_select" name="contact dropdown" class="" required>
				<option value=""></option>
				<option id="" value="A specific service">A specific service</option>
				<option id="" value="Technical support">Technical support</option>
				<option id="" value="Fees or billing">Fees or billing</option>
				<option id="" value="General feedback or complaint">General feedback or complaint</option>
				<option id="" value="Media or collaboration">Media or collaboration</option>
			</select>
			<br />
			<label for="contact">My Question</label>
			<textarea class="" id="contact-inquiry" name="Membership Inquiry "></textarea>
			<br />
			<input id="contact-form-submit" type="submit" name="Submit" value="Submit">
		</fieldset>	
	</form>
	<script>
		
	</script>
</div>
